{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b97aa487-a900-49ae-bbb9-b21bd8b2c056",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/f73eb6c1-2513-4e4a-a8d7-de4c80675bb4"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "b97aa487-a900-49ae-bbb9-b21bd8b2c056",
            "type": "STRING",
            "value": "Check RLT ITS ID value"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b97aa487-a900-49ae-bbb9-b21bd8b2c056",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b97aa487-a900-49ae-bbb9-b21bd8b2c056"
}